Bug 732282 - [abrt] sugar-0.92.4-1.fc14: IA__gtk_widget_is_toplevel: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] sugar-0.92.4-1.fc14: IA__gtk_widget_is_toplevel: Process /usr/bin/pyth...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b273c76af98d3008c0023a46dde...
: 702203 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 15:22 UTC by robert fairb
Modified: 2012-08-16 14:31 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 14:31:34 UTC


Attachments (Terms of Use)
File: backtrace (69.00 KB, text/plain)
2011-08-21 15:22 UTC, robert fairb
no flags Details

Description robert fairb 2011-08-21 15:22:06 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 70660 bytes
cmdline: python /usr/bin/sugar-activity TurtleArtActivity.TurtleArtActivity -b org.laptop.TurtleArtActivity -a f4fff6836757edc11ed59dd8457c236cddafb3ea -o 45fad4e7-2c9f-45a8-b295-9cd2fe6d8a1f
component: sugar
Attached file: coredump, 90595328 bytes
crash_function: IA__gtk_widget_is_toplevel
executable: /usr/bin/python
kernel: 2.6.35.13-92.fc14.i686.PAE
package: sugar-0.92.4-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1313692922
uid: 500

How to reproduce
-----
1.unfortuneately i dont remember
2.
3.

Comment 1 robert fairb 2011-08-21 15:22:09 UTC
Created attachment 519189 [details]
File: backtrace

Comment 2 robert fairb 2011-08-21 15:28:47 UTC
Package: sugar-0.92.4-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.unfortuneately i dont remember 
2.
3.

Comment 3 abrt-bot 2012-03-21 17:04:10 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2 or glib2 instead of component sugar, reassigning to gtk2.

Bug #702203 from component pidgin was found to be similar to this bug.

This comment is automatically generated.

Comment 4 abrt-bot 2012-03-21 17:04:18 UTC
*** Bug 702203 has been marked as a duplicate of this bug. ***

Comment 5 Fedora End Of Life 2012-08-16 14:31:37 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.